.font-helper {
	font-family: 'Titillium Web', sans-serif;
	font-family: 'Open Sans', sans-serif;
}
BODY {
	font-family: 'Open Sans', sans-serif;
	overflow-x: hidden;
}
BODY.loading {
	overflow:hidden;
}
BODY.loading .body-overlay {
	position: fixed;
	display:block;
	background:#ffffff80;
	width:100%;
	height:100%;
	z-index:9;
}
BODY.loading .body-overlay::after {
	position: relative;
	left:calc(50% - 16px);
	top:calc(50% - 16px);
	display: block;
	content:' ';
	background:url(../../img/ajax-loader.gif);
	width:32px;
	height:32px;
}
.max-width,
.detailButtons {
	max-width:1300px;
	margin-left:auto;
	margin-right:auto;
}
@media (min-width: 1400px) {
	.container.max-width,
	.detailButtons {
		width: 1300px;
	}
}
.detailButtons {
	display:none;
	margin-top: 70px!important;
}
.clanek-detail .detailButtons,
.osoba-detail .detailButtons,
.okresni-sdruzeni-detail .detailButtons {
	display:block;
}
.detailButtons INPUT,
.detailButtons A.btn {
	background:#EEEEEE;
	text-transform: uppercase;
	position:relative;
	color:var(--tmave-modra-1);
	font-size: 15px;
	font-weight: 700;
	padding:12px 30px;
	transition: var(--transition-header-1);
}
.detailButtons INPUT:hover,
.detailButtons INPUT:active,
.detailButtons INPUT:focus,
.detailButtons A.btn:hover,
.detailButtons A.btn:focus,
.detailButtons A.btn:active {
	background:var(--tmave-modra-1);
	color:#fff;
	transition: var(--transition-header-1);
}

#headerHolder {
	background-color: var(--svetle-modra-1);
	position: fixed;
	width: 100%;
    z-index: 3;
	transition: var(--transition-header-1);
}
#headerHolder.hide-on-scroll {
	margin-top:-140px;
	transition: var(--transition-header-2);
	/*border-bottom: solid 1px #ececec;*/
	-webkit-box-shadow: 0px 0px 19px -11px rgba(0,0,0,0.67);
	-moz-box-shadow: 0px 0px 19px -11px rgba(0,0,0,0.67);
	box-shadow: 0px 0px 19px -11px rgba(0,0,0,0.67);
}
#headerHolder:not(.hide-on-scroll) {
	
}
#headerHolder:hover,
#headerHolder:active,
#headerHolder:focus {
	margin-top:0px;
}
@media(max-width:1350px) {
	#headerHolder {
		padding-left:45px;
		padding-right:45px;
	}
}
@media(max-width:920px) {
	#headerHolder {
		padding-left:15px;
		padding-right:15px;
	}
}

#header {
	position: relative;
	height: var(--vyska-havicky);
}
@media(max-width:920px) {
	#header {
		height: var(--vyska-havicky-od-920-dolu);
	}
}
@media(max-width:700px) {
	#header {
		height: var(--vyska-havicky-od-700-dolu);
	}
}
#content {
	padding-top:var(--vyska-havicky);
}
@media(max-width:920px) {
	#content {
		padding-top:var(--vyska-havicky-od-920-dolu);
	}
}
@media(max-width:700px) {
	#content {
		padding-top:var(--vyska-havicky-od-700-dolu);
	}
}
#mainMenuToggle {
	display:none;
}
@media(max-width:920px) {
	#mainMenuToggle {
		display: flex;
		padding: 15px 12px;
		margin-right: 20px;
		font-weight:700;
		color:#fff;
		cursor: pointer;
	}
}
@media(max-width:400px) {
	#mainMenuToggle {
		padding: 5px;
		margin-right: 5px;
	}
}
#mainMenuToggle DIV:last-of-type {
	margin-left:15px;
	font-size:20px;
	font-weight: 600;
	color: var(--tmave-modra-1);
}
@media (max-width:500px) {
	#mainMenuToggle DIV:last-of-type {
		display: none;
	}
}
#mainMenuToggle .icon-bar {
	background-color: var(--tmave-modra-1);
	height: 2px;
	width: 35px;
	transition: all var(--transition-header-2) ease;
	display: block
}
@media (max-width:630px) {
	#mainMenuToggle .icon-bar {
		height: 2px;
		width: 25px;
	}
}
#mainMenuToggle .bar-2,
#mainMenuToggle .bar-3 {
	margin-top: 11px
}
@media (max-width:630px) {
	#mainMenuToggle .bar-2, 
	#mainMenuToggle .bar-3 {
		margin-top: 6px;
	}
	#mainMenuToggle DIV:last-of-type {
		font-size:16px;
		position: relative;
		top:-2px;
		font-weight: 500;
	}
}

#mainMenuToggle.opened .bar-1 {
	background-color: rgb(255,255,255);
	transform: rotate(45deg) translate(7px,7.5px);
	-webkit-transform: rotate(45deg) translate(7px,7.5px)
}
#mainMenuToggle.opened .bar-2 {
	opacity: 0
}
#mainMenuToggle.opened .bar-3 {
	background-color: rgb(255,255,255);
	transform: rotate(-45deg) translate(7px,-7.5px);
	-webkit-transform: rotate(-45deg) translate(7px,-7.5px)
}


#header A {
	text-decoration: none;
	color:#fff;
}
#header A SPAN {
	border-bottom: solid 0px #fff0;
	transition: border var(--transition-header-3);
}
#header A:not(.logo):hover SPAN,
#header A:not(.logo):active SPAN,
#header A:not(.logo):focus SPAN {
	border-bottom: solid 1px #fff;
	transition: var(--transition-header-1);
}
.logo {
	display: block;
	position: relative;
	z-index: 0;
	/*top:30px;*/
	text-decoration: none;
}
.logo:hover,
.logo:focus,
.logo:active {
	text-decoration: none;
}
@media (max-width:920px) {
	#mainLogoRowWrap {
		display: flex;
		align-items: center; 
	}
	.logo {
		/*top:0;*/
		padding:10px;
	}
}
@media (max-width:450px) {
	.logo {
		padding-left: 0;
		padding-right: 0;
	}
	.logo-inner {
		min-width: 65px;
		margin-right:15px;
	}
}
.main-logo {
	display: flex;
}
.logo-inner {
	background-image: url(../img/logo-1.png);
    background-position: center;
    min-width: 130px;
    background-color: #fff;
    min-height: 131px;
    border-radius: 300px;
    box-shadow: 0px 0px 31px 13px rgb(255 255 255 / 40%), 0px 0px 31px 13px rgb(255 255 255);
	margin-right:28px;
}
@media(max-width:920px) {
	.logo-inner {
		background-size: contain;
		min-width: 75px;
		min-height: 75px;
		box-shadow: none;
		border-radius: 0px;
		background-repeat: no-repeat;
		margin-right:20px;
		background-color:transparent;
	}
}
@media(max-width:360px) {
	.logo-inner {
		margin-right:15px;
		min-width: 65px;
	}
}
.main-logo .texty {
	white-space: nowrap;
	text-transform: uppercase;
	display: flex;
	flex-direction: column;
	padding-top: 27px;
}
@media(max-width:920px) {
	.main-logo .texty {
		padding-top: 10px;
	}
}
@media(max-width:630px) {
	.main-logo .texty {
		padding-top: 20px;
	}
}
@media (max-width:500px) {
	.main-logo .texty {
		white-space: normal;
	}
}
@media(max-width:450px) {
	.main-logo .texty {
		padding-top: 10px;
	}
}
.main-logo .texty BR {
	display: none;
}
@media(max-width:450px) {
	.main-logo .texty BR {
		display: block;
	}
}


.main-logo .texty SPAN:first-of-type {
	color: var(--tmave-modra-1);
	font-weight: 600;
	font-size: 23px;
	line-height: 27px;
}
@media(max-width:630px) {
	.main-logo .texty SPAN:first-of-type {
		font-size: 16px;
		line-height: 20px;
	}
}
@media(max-width:360px) {
	.main-logo .texty SPAN:first-of-type {
		font-size: 15px;
		line-height: 20px;
	}
}
.main-logo .texty SPAN:last-of-type {
	color: var(--tmave-modra-2);
	font-weight: 400;
	font-size: 18px;
	line-height: 25px;
}
@media(max-width:630px) {
	.main-logo .texty SPAN:last-of-type {
		font-size: 13px;
	}
}
@media(max-width:360px) {
	.main-logo .texty SPAN:last-of-type {
		font-size: 12px;
	}
}
@media(max-width:350px) {
	.main-logo .texty SPAN:last-of-type {
		line-height: 17px;
	}
}
.main-logo .divider {
	height:43px;
	border-left:solid 1px #4E668F;
	width:0px;
	margin-left:30px;
	margin-right:30px;
	margin-top: 30px;
}
@media (max-width:920px) {
	.main-logo .divider {
		display: none;
	}
}
.main-logo #logoVlajky {
	position: relative;
	top:25px;
	align-self: flex-start;
}
@media (max-width:920px) {
	.main-logo #logoVlajky {
		display: none;
	}
}

/* smutecni stuha */
/*#headerHolder .black-ribbon {
	position: fixed;
	rotate: 45deg;
	top: 0;
	right: -10rem;
	width: 440px;
	height: 40px;
	background-color: #000;
	z-index: 1000;
	box-shadow: 0 2px 5px rgba(0,0,0,.3);
}
@media (max-width: 920px) {
	#headerHolder .black-ribbon {
		display: none;
	}
}
@media (min-width: 1481px) and (max-width: 1599px) {
	#topLinks {
		margin-right: 60px;
	}
}
@media (min-width: 921px) and (max-width: 1480px) {
	#topLinks {
		margin-right: 130px;
	}
}

.main-logo .black-ribbon-img {
	position: relative;
	top: 12px;
	align-self: flex-start;
	left: 15px;
}
@media (max-width: 631px) {
	.main-logo .black-ribbon-img {
		top: 20px;
	}
	.main-logo .black-ribbon-img img {
		height: 38px;
	}
}
@media (max-width: 340px) {
	.main-logo .black-ribbon-img img {
		height: 30px;
	}
}
@media (min-width: 921px) {
	.main-logo .black-ribbon-img {
		display: none;
	}
}*/
/* /smutecni stuha */

#headerRight {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: space-between;
	height:100%;
}
@media (max-width:920px) {
	#headerRight {
		display: none;
	}
}

#topLinks {
	display: flex;
	justify-content: flex-end;
}
#topLinksMobile {
	display: none;
	max-width: 280px;
	max-width: 280px;
	padding:10px 15px;
	background:#f9f9f9;
	border-top: solid 1px #e9e9e9;
}
@media(max-width:700px) {
	#topLinks {
		display: none;
	}
	#topLinksMobile {
		display: flex;
	}
}
@media(max-width:920px) {
	#headerLinksWrap {
		flex-grow: 1;
	}
}
#topLinks A,
#topLinksMobile A {
	font-family: var(--font-tit);
	display: block;
	padding:8px 7px;
	text-align: center;
	font-size:14px;
	font-weight: 300;
	text-transform: uppercase;
}
#topLinks A:not(.top-links-button) {
	margin-right:10px;
}
.top-links-button {
	border-bottom-left-radius: 13px;
	border-bottom-right-radius: 13px;
	min-width: 174px;
	text-align:center;
	margin-right: 35px;
	padding-top:10px!important;
}
#topLinksMobile .top-links-button {
	min-width: 150px;
	text-align: left;
	margin-right:0px;
	padding-left:15px;
	font-weight: 600;
}
.top-links-button SPAN {
	color:var(--tmave-modra-2);
}
.top-links-button:hover SPAN,
.top-links-button:active SPAN,
.top-links-button:focus SPAN {
	border-color:var(--tmave-modra-1)!important;
}
.top-links-button IMG {
	margin-right:6px;
	margin-top:-2px;
}

.dropdown-menu {
	display: block;
	max-height: 0px;
	max-width: 999px;
	height:auto;
	width:auto;
	overflow: hidden;
	transition: opacity var(--transition-header-3);
	opacity:0.5;
	border-radius: 0;
	padding:0;
	background-color:#ffffffe8;
	margin-top: 0px;
	border:none;
}
.dropdown-menu.level-2 {
	margin-left: 20px;
}
.dropdown-menu.level-3 {
	background:#F3F3F3;
}
.has-dropdown:hover>.dropdown-menu,
.has-dropdown:active>.dropdown-menu,
.has-dropdown:focus>.dropdown-menu {
	max-height: 999px;
	overflow: visible;
	opacity:1;
}
.has-dropdown .dropdown-menu.level-3,
.drop-right .dropdown-menu.level-3 {
	top:0%;
	left:100%;
}
.has-dropdown .drop-left .dropdown-menu.level-3 {
	left:inherit;
	right:100%;
}
.nav li>A:focus, 
.nav li>A:hover,
.nav li>A:active,
.nav li.active A,
.nav li.active A:hover,
.nav li.active A:hover,
.nav li.active A:hover {
	background:none;
}
#header .nav li>A:hover>SPAN,
#header .nav li>A:focus>SPAN,
#header .nav li>A:active>SPAN {
	border-bottom: solid 1px var(--tmave-modra-1);
}
#header .nav li.active>A>SPAN {
	border-bottom: solid 2px var(--oranzova-1);
	/*color: #fff;*/
}
.dropdown-menu LI {
	position: relative;
}
.dropdown-menu LI A {
	padding: 7px 25px 7px 25px;
}
.dropdown-menu LI:last-of-type {
	border-bottom: solid 3px var(--oranzova-1);
}
.dropdown-menu LI:last-of-type A {
	padding-bottom:20px;
}
.dropdown-menu LI:first-of-type A {
	padding-top:15px;
}

#topMenuDesktop {
	display: flex;
	align-items:center;
	justify-content: flex-end;
	margin-bottom:20px;
	margin-top: -15px;
}
@media(max-width:920px) {
	#topMenuDesktop {
		display: none;
	}
}
#topMenuDesktop A {
	font-weight: 600;
	font-family: var(--font-tit);
	font-size: 15px;
	color: var(--tmave-modra-1);
	text-transform: uppercase;
}

@media(max-width:920px) {
	#mainMenuWrap {
		position: absolute;
		right: 0;
		margin-top: -80px;
		z-index: -1;
	}
}
@media(max-width:500px) {
	#mainMenuWrap {
		margin-top: -70px;
	}
}
@media(max-width:400px) {
	#mainMenuWrap {
		right: -15px;
	}
}
#mainMenuHolder {
	z-index:3;
}

.menu-scrollable {
	max-height: calc( 100vh - var(--vyska-havicky-od-920-dolu) );
	overflow-y:auto;
}
.menu-scrollable .vyhledavani-v-menu {
	display: none;
}
#topMenuMobile {
	display: none;
}
@media(max-width:920px) {
	.menu-opened #topMenuMobile {
		display: flex;
		flex-direction: column;
		align-items: flex-end;
		max-width: 336px;
		
		margin-left:auto;
		margin-right:auto;
	}
}
#topMenuMobile .packa {
	background-color: #fff;
	width:147px;
	height:60px;
	position: relative;
	z-index: 1;
}
@media(max-width:620px) {
	#topMenuMobile .packa {
		width: 122px;
	}
}
@media(max-width:500px) {
	#topMenuMobile .packa {
		width: 58px;
		height: 65px;
	}
}
@media(max-width:400px) {
	#topMenuMobile .packa {
		width: 49px;
	}
}
.menu-content {
	box-shadow: 0px 3px 20px rgb(0 0 0 / 16%);
}
#topMenuMobile UL.level-1 {
	display:flex;
	flex-direction:column;
	align-items: flex-start;
	background-color: #fff;
	width: 100%;
	min-width: 280px;
    padding-top: 20px;
    padding-bottom: 10px;
	/*box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.16);*/
}
#topMenuMobile LI {
	width: 100%;
	margin-left: 0;
	border-bottom: solid 1px var(--svetle-modra-1);
}
#topMenuMobile UL LI.tag-rozcestnik-kontakty,
#topMenuMobile UL LI:last-of-type {
	border-bottom: none;
}
#topMenuMobile LI A {
	padding:10px 15px 10px 30px;
	font-size:20px;
	color:white;
	text-transform: uppercase;
	font-family: 'Titillium Web', sans-serif;
	font-size: 17px;
	line-height: 25px;
	color: var(--svetle-modra-1);
}
@media(max-width:920px) {
	#topMenuMobile LI A {
		color: var(--tmave-modra-1);
	}
}


#topMenuDesktop .share {
	margin-left: 30px;
	border-left:solid 1px white;
	padding-left: 30px;
	display:flex;
	align-items: center;
	height:20px;
}
@media (max-width:1300px) {
	#topMenuDesktop .share {
		display: none;
	}
}
#topMenuDesktop .share A {
	display:block;
	line-height: 0;
	padding:8px;
	margin-right:15px;
}
#topMenuDesktop .share A:last-of-type {
	margin-right:0px;
}

@media (max-width:991px) {
	.nav.level-1 {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-end;
		align-items: center;
	}
}
.nav.level-1>LI>A {
	padding-left:22px;
	padding-right:22px;
}
@media (max-width:1300px) and (min-width:992px) {
	.nav.level-1>LI>A {
		padding-left:18px;
		padding-right:18px;
	}
	.nav.level-1>LI:last-of-type>A {
		padding-right:5px;
	}
}
@media (max-width:991px) {
	.nav.level-1>LI>A {
		padding:5px 15px;
	}
}

@media (max-width:920px) {
	/* zruseni veskereho otevirani */
	.has-dropdown:hover .dropdown-menu,
	.has-dropdown:active .dropdown-menu,
	.has-dropdown:focus .dropdown-menu {
		display:none;
	}
}




.footer {
	background:#001B4B;
	color: #707070;
	padding-bottom:40px;
	margin-top: 150px;
}
.footer-holder {
	padding-top:100px;
	display: flex;
}
@media(max-width:991px) {
	.footer-holder {
		flex-direction: column-reverse;
	}
}
@media(max-width:767px) {
	.footer-holder {
		flex-direction: column;
		padding-top:0;
	}
}
@media(max-width:991px) {
	.footer .adresa {
		margin:70px auto 30px auto;
		text-align: center;
	}
}

.footer-holder .adresa {
	min-width: 200px;
}
.footer .main-heading {
	/*font-family: 'Oswald', sans-serif;*/
	font-size: 15px;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase
}
.divider-5 {
	border-bottom: solid 1px #505050;
	width:20px;
	margin: 30px 0 30px 0;
}
@media(max-width:991px) {
	.divider-5 {
		margin-left: auto;
		margin-right: auto;
	}
}
.footer P {
	font-weight: 300;
	font-size: 16px;
	line-height: 25px;
	color: #999999;
	margin-top:25px;
}
.footer A {
	color: #9a9a9a;
}
.footer .divider-6 {
	margin-top:65px;
	border-right: solid 1px #797979;
	height:100px;
	width:0px;
	margin-right:60px;
	padding-left:60px;
}
@media(max-width:1199px) {
	.footer .divider-6 {
		margin-right:50px;
		padding-left:50px;
	}
}
@media(max-width:991px) {
	.footer .divider-6 {
		display: none;
	}
}
.footer .footer-menu {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	width: 100%;
}
@media(max-width:767px) {
	.footer .footer-menu {
		text-align: center;
	}
}
.footer .m {
	min-width: 25%;
	max-width: 25%;
}
@media(max-width:1199px) {
	.footer .m {
		min-width: 50%;
		max-width: 50%;
		margin-bottom:50px;
	}
}
@media(max-width:991px) {
	.footer .m {
		min-width: 50%;
		max-width: 50%;
	}
}
@media(max-width:650px) {
	.footer .m {
		min-width: 35%;
		max-width: 40%;
		margin-bottom:40px;
	}
}
@media(max-width:520px) {
	.footer .m {
		min-width: 100%;
		max-width: 100%;
		text-align: center
	}
}
.footer .m:not(:last-of-type) {
	padding-right:25px;
}
.footer .heading {
	color:white;
	font-size: 15px;
	color: #fff;
	text-transform: uppercase;
}
.footer .footer-menu UL {
	list-style: none;
	margin-top:40px;
	padding-left:0;
/*	padding-right: 25px;*/
}
@media(max-width:767px) {
	.footer .footer-menu UL {
		margin-top: 20px;
	}
}
.footer .footer-menu UL LI {
	font-size: 16px;
    line-height: 20px;
	margin-bottom:10px;
	text-transform: uppercase;
}
.footer .footer-menu UL A {
	color:#999999;
	/*text-transform: lowercase;*/
}

.footer-issa {
	background:#001B4B;
	padding:10px 15px 30px 15px;
	font-weight: normal;
	font-size: 12px;
	color: #9a9a9a;
}
.footer-issa .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
@media(max-width:991px) {
	.footer-issa {
		text-align: center;
	}
	.footer-issa .container {
		flex-direction: column-reverse;
		gap:50px;
	}
}
.footer-issa A {
	color:#9a9a9a;
}
.footer-issa .div-1 {
	flex-grow: 1;
}


@media(max-width:767px) {
	.page-header-holder {
		/* na mobilu je prohozeno poradi nadpisu a breadcrumbu */
		display: flex;
		flex-direction: column-reverse;
		align-items: flex-start;
	}
}
.page-header {
	min-height:126px;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	background-image:url(../img/page-header.jpg);
	background-position: top right;
	background-size:cover;
	margin-top:0;
	margin-bottom:0;
	border-bottom: 0;
	padding:0px 15px;
}
@media(max-width:991px) {
	.page-header {
		background-position: top left;
	}
}
@media(max-width:767px) {
	.page-header {
		flex-direction: column;
		align-items: flex-start;
		background:none;
		text-align: left;
	}
}
.page-header H1,
.h1-like {
	font-weight: 400;
	font-size: 28px;
	line-height: 35px;
	color: var(--tmave-modra-1);
	text-transform: uppercase;
	margin-top:0;
	margin-bottom:0;
}

@media(max-width:767px) {
	.page-header H1 {
		margin-bottom: 30px;
		font-size: 23px;
		font-weight: 700;
	}
	.breadcrumb-holder {
		margin-left:0;
		margin-right:0;
	}
}
.breadcrumb {
	background:none;
	text-transform: uppercase;
	font-size: 14px;
	margin-top:65px;
	margin-bottom:50px;
	padding:0;
}
@media(max-width:767px) {
	.breadcrumb {
		font-size: 12px;
		line-height: 20px;
		margin-top:40px;
		margin-bottom:25px;
	}
}
.breadcrumb A,
.breadcrumb LI:last-of-type SPAN {
	color:var(--tmave-modra-3);
	display: inline-block;
	padding-top:5px;
	padding-bottom:2px;
	border-bottom:solid 1px transparent;
}
.breadcrumb>li+li:before {
    padding: 0 17px 0 15px;
    color: var(--tmave-modra-3);
    content: ">";
}
.breadcrumb LI:last-of-type SPAN,
.breadcrumb A:hover,
.breadcrumb A:focus,
.breadcrumb A:active {
	border-bottom:solid 1px #b4b4b4;
	text-decoration: none;
	color:var(--tmave-modra-3);
}
@media(max-width:767px) {
	.breadcrumb>li+li:before {
		padding: 0 10px 0 12px;
	}
}

.main-childpanels {
	max-width: 600px;
	margin:15px auto 30px auto;
}
.main-childpanels .nadpis {
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
	display: block;
	margin-bottom:10px;
}
.child-panels UL {
	list-style: none;
	padding:0;
}
.child-panels LI {
	display:inline-block;
}
.child-panels LI A {
	min-width: 90px;
	background-color:#fff;
	border-color:#3C414C;
	color:#3C414C;
	margin-top:3px;
}
.child-panels LI A:active,
.child-panels LI A:hover,
.child-panels LI A:focus {
	background-color:#CF0000;
	border-color:#3C414C;
	color:#fff;
}

.user-obsah {
	padding-top:80px;
	padding-bottom: 120px;
}
.user-obsah P,
.user-obsah OL, 
.user-obsah UL {
	font-size: 18px;
	line-height: 40px;
	color: #3c414c;
}
.user-obsah P {
	margin-bottom:20px;
}
.user-obsah OL LI,
.user-obsah UL LI {
	margin-bottom:15px;
}
.user-obsah OL LI:first-of-type,
.user-obsah UL LI:first-of-type {
	margin-top:15px;
}
.user-obsah OL LI:last-of-type,
.user-obsah UL LI:last-of-type {
	margin-bottom:30px;
}

.quicklinks {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	height:auto;
	transition: var(--transition-header-1);
	list-style: none;
	margin-left:-7px;
	padding-left:0;
	text-transform: uppercase;
	margin-bottom: 40px;
} 

.quicklinks LI {
	border: solid 1px var(--tmave-modra-1);
	border-radius: 100px;
	font-size: 12px;
	text-align: center;
	margin: 0px 0px 7px 7px;
	min-width: 140px;
	background-color:var(--svetle-modra-1);
	transition: var(--transition-header-2);
}
.quicklinks LI A {
	color:var(--tmave-modra-1);
	display: block;
	padding: 4px 20px 3px 20px;
	font-size: 11px;
}
.quicklinks LI:hover,
.quicklinks LI:focus,
.quicklinks LI:active {
	background-color:var(--tmave-modra-1);
	transition: .1s;
}
.quicklinks LI:hover A,
.quicklinks LI:focus A,
.quicklinks LI:active A {
	color:#fff;
	text-decoration: none;
}

@media print {
    #content {
		padding-top:20px;
	}
	H2 {
		font-size: 11px;
                margin: 0;
                padding: 0;
	}
	.main { /*        width: 200px;*/
		margin-top: 10px;
		left: 10px;
		position: absolute;
		font-size: 150%;
		font-weight: bold;
	}
	.notisk,
	#open_preferences_center, 
	#headerHolder,
	.page-header-holder, 
	.pravy-sloupec,
	.footer-issa,
	.footer
	{
		display: none;
	}
	#rightprint {
		width: 900px;
		margin-top: 10px;
		left: 10px;
		position: absolute;
	}
	.aktuality { /*        width: 200px;*/
		width: 1000px !important;
	}
	.kodform { /*        width: 200px;*/
		text-align: left; 
		width: 450px;
		font-size: 20px !important; 
		background-color: #999999 !important; 
		padding: 10px !important;
		border: 1px solid #999999;
		margin-bottom:30px;
	}
	
	TABLE {
		width:100%!important;
	}
	TABLE.data TR TD {
		font-size: 18px !important;
	}
	TABLE.data TR TH {
		text-transform:uppercase;
	}
	.none {
		height: 2px;
	}
	
}


.vyhledavani-v-menu {
	padding: 13px 22px;
}
.vyhledavani-v-menu A {
	border-left: solid 1px var(--tmave-modra-1);
	padding-left:25px;
	display: flex;
	align-items: center;
}

.footer-share {
	margin-top:25px;
	opacity:.7;
	margin-left:-5px;
}
@media(max-width:991px) {
	.footer-share {
		margin-left:0;
	}
}
.footer-share A {
	display: inline-block;
	margin-right:3px;
	padding:5px;
}

H2.w-lang-switcher {
	float:left;
	margin-right:50px;
}
.lang-switcher A {
	display: inline-block;
	background:none;
	border:none;
	padding:5px;
	position:relative;
	top: -2px;
}
.cleaner {
	clear:both;
}

/* fotky lekare */
.fotografie-form .fotografie-wrap {
	max-width: 230px;
	padding:5px;
	border-radius: 4px;
	border:solid 1px var(--tmave-modra-1);
	margin-bottom:30px;
}
.fotografie-form .upload-vyber .fotografie-wrap {
	background:#e9e9e9;
	border:dashed 1px #acacac;
	display: flex;
	height:150px;
	align-items:center;
	justify-content: center;
	flex-direction: column;
	cursor: pointer;
	transition: .4s;
	padding-top:15px;
	padding-bottom:15px;
	margin-bottom:20px;
}
.fotografie-form .upload-vyber .fotografie-wrap:hover,
.fotografie-form .upload-vyber .fotografie-wrap:active,
.fotografie-form .upload-vyber .fotografie-wrap:focus {
	background:#f4f4f4;
	border:dashed 1px #635c5c;
	transition: .2s;
}
.fotografie-form .upload-vyber .fotografie-placeholder {
	height:60px;
}
.fotografie-form .upload-vyber SPAN {
	text-transform: uppercase;
	color:#6b6b6b;
	margin-top:20px;
	font-weight: bold;
	text-align: center;
}
.fotografie-form .upload-vyber SPAN.nebo {
	color: #acacac;
	display: block;
	margin-bottom:20px;
	max-width:230px;
}
.fotografie-form .controls .control {
	display: flex;
	align-items: center;
	padding:10px 10px 10px 30px;
	position: relative;
} 
.fotografie-form .controls .control::before {
	content:' ';
	display: block;
	height:20px;
	width:20px;
	position: absolute;
	background-repeat:no-repeat;
	background-position: center center;
	left:0;
} 
.fotografie-form .controls .control.download::before {
	background-image:url(../img/icons/download.svg);
} 
.fotografie-form .controls .control:hover,
.fotografie-form .controls .control:focus,
.fotografie-form .controls .control:active {
	text-decoration: underline;
	cursor: pointer;
} 
.fotografie-form .controls .control.delete::before {
	background-image:url(../img/icons/delete.svg);
} 
.fotografie-form .checkbox label {
	padding-left: 30px;
	text-transform:none;
}
.fotografie-form .checkbox input[type=checkbox] {
	margin-left: -25px;
	top:2px;
}
#fileFotografie,
#fileFotografie2 {
	display: none;
}
.upload-nahled {
	display: none;
}
.upload-nahled .btn-odeslat {
	max-width: 230px!important;
	margin-top:20px;
}
/*.mobile-browser .fotografie-wrap-2,
.mobile-browser .upload-vyber SPAN.nebo {
	display: none!important;
}*/

#fileModal #video {
	width: 100%;
	max-width: 600px;
}
#fileModal #fotoCanvas {
	width: 1px;
	height:1px;
}
.lekar-foto-modal .modal-content {
	border-radius:0;
}
.lekar-foto-modal .modal-content .modal-header {
	background:var(--tmave-modra-1);
	color:#fff;
	text-transform: uppercase;
}
.lekar-foto-modal .modal-content .modal-header .modal-title,
.lekar-foto-modal .modal-content .modal-body {
	font-weight: 700;
	text-align: center;
}
.lekar-foto-modal .modal-content .modal-header .close {
	color:#fff;
	opacity: .5;
}

.img-border {
	padding:15px;
	border: solid 1px #f6f6f6;
	margin-bottom:5px;
	display: inline-block;
}

.signpost UL LI,
.signpost OL LI {
	margin-bottom:10px;
}
.m-w-320 {
	max-width: 320px;
}

.uredni-hodiny>SPAN {
	display: flex;
	flex-wrap: wrap;
}
.uredni-hodiny SPAN .den-nazev {
	min-width: 80px;
}
@media (max-width:410px) {
	.uredni-hodiny SPAN .den-nazev {
		min-width:100%!important;
		margin-top:5px;
	}
}
.uredni-hodiny SPAN SPAN:not(.den-nazev) {
	min-width: 100px;
}

#search A {
	text-decoration: none!important;
}
#search IMG {display: none;}
#search .searchResult .searchResultText {
	color:#3C414C;
}